Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - pypy3-hg

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: pypy3-hg r84916+.ef5a7f148b27+-1

Git Clone URL: https://aur-dev.archlinux.org/pypy3-hg.git (read-only)
Package Base: pypy3-hg
Description: A Python3 implementation written in Python, JIT enabled (HG py3k branch)
Upstream URL: http://pypy.org
Licenses: custom:MIT
Conflicts: pypy3
Provides: pypy3
Submitter: yan12125
Maintainer: None
Last Packager: yan12125
Votes: 0
Popularity: 0.000000
First Submitted: 2016-06-07 04:36
Last Updated: 2016-06-07 04:37

Required by (32)

Sources (2)

Latest Comments

yan12125 commented on 2016-11-20 11:03

Disowned. community/pypy3 is now compatible with Python 3.3 so this package is no longer necessary